<?php require_once('Connections/cn.php'); ?>
<?php
	$id_carrera=$_GET['id_carrera'];
	mysql_select_db($database_cn, $cn);
	  mysql_query ("SET NAMES 'utf8'");
 	$sql = "select * from carreras where id_carrera='$id_carrera'";
 	$rs=mysql_query($sql, $cn);
	$row=mysql_fetch_assoc($rs);
	$reg=mysql_num_rows($rs);
	if ($reg!= 0)
	 {
	 ?>
	 <script type="text/javascript">
		window.parent.document.form1.montoi.value='<?php echo $row['costo_inscripcion']; ?>';
		window.parent.document.form1.costouc.value='<?php echo $row['costo_uc']; ?>';
	 </script>
	 <?php
	 }
?>